Need clarification on closure of post (studio ?)

asked 2014-01-28 15:09:00 -0600

solarblast gravatar image

What does Of course you need ms visual studio1!11" mean? "1!11" ??? Do you mean version 11? Apparently, it is free to students, which is OK by me.

Close because of spam???? What spam?

edit retag flag offensive close merge delete


imho, guanta misread your post, don't be angry.

if you can get vs express, go for it.

if you can't, anything using mingw ( eclipse,codeblocks ) will do too, but will require you to build the opencv libs yourself. also, since therr's less ppl using that, there'll be less folks being able to help you, if problems occur.

berak gravatar imageberak ( 2014-01-28 15:15:08 -0600 )edit

The last post was meant seriously? Sorry then! However, if you read your post (apart from the title) I bet, you'd do the same, since it looks very much like spam. However I'll be more carefully next time. Anyways, you can of course choose any editor / system you want like berak said. Best, Guanta

Guanta gravatar imageGuanta ( 2014-01-29 03:14:37 -0600 )edit

I would have done exactly the same. The topic made no sense to me unless you read this :)

StevenPuttemans gravatar imageStevenPuttemans ( 2014-01-29 08:16:50 -0600 )edit

same here ..

berak gravatar imageberak ( 2014-01-29 08:30:40 -0600 )edit

Let me start again. Apparently, I cannot use mingw C++ with OpenCV, but MS Visual Studio is acceptable, correct?

solarblast gravatar imagesolarblast ( 2014-01-29 12:54:06 -0600 )edit

again, vs2008-20013 will work out-of-the-box, mingw requires building the appropriate libs using cmake

berak gravatar imageberak ( 2014-01-29 13:17:10 -0600 )edit

Good enough. Thanks.

solarblast gravatar imagesolarblast ( 2014-01-29 15:34:51 -0600 )edit